/* 0110.png (1), 0111.png (1) */
"NotifiedSettingsTitle"="Beritahu";

/* 0110.png (2), 0111.png (7) */
"NotifiedSettingsWeek"="sebelum 1 minggu";

/* 0111.png (6) */
"NotifiedSettings5Day"="sebelum 5 hari";

/* 0111.png (5) */
"NotifiedSettings3Day"="sebelum 3 hari";

/* 0111.png (4) */
"NotifiedSettings1Day"="sebelum 1 hari";

/* 0111.png (3) */
"NotifiedSettingsSameDay"="pada tanggal jatuh tempo";

/* 0110.png (3) */
"AutoUpdateCurrency"="Perbarui Otomatis Mata Uang";

/* 0110.png (4) */
"LanguageTitle" = "Bahasa";

/* 0110.png (9) */
"Version" = "Versi";

/* 0110.png (8) */
"About" = "Tentang";

/* 0110.png (11) */
"Copyright" = "Hak Cipta © 2010-2015 iBear LLC. Hak Cipta Dilindungi Undang-Undang";

/* 0110.png (5) */
"RepeatTitle" = "ULANGI TRANSAKSI";

/* 0110.png (6), 0112.png (1) */
"RepeatSettingsTitle" = "Tampilkan";

/* 0112.png (2) */
"RepeatSettings0" = "Tidak Ada";

/* 0112.png (3) */
"RepeatSettings1" = "Transaksi";

/* 0112.png (4) */
"RepeatSettings2" = "Transaksi";

/* 0112.png (5) */
"RepeatSettings3" = "Transaksi";

/* 0112.png (6) */
"RepeatSettings4" = "Transaksi";

/* 0110.png (7), 0112.png (7) */
"RepeatSettings5" = "Transaksi";

/* 0112.png (8) */
"RepeatSettings6" = "Transaksi";

/* 0112.png (9) */
"RepeatSettings7" = "Transaksi";

/* 0110.png (10), 0113.png (1) */
"Acknowledgements" = "Penerimaan";

/* 0113.png (2) */
"AcknowledgementsText" = "Acknowledgements
Portions of this iBear Software may utilize the following copyrighted material, the use of which is hereby acknowledged:

Jonathan \'Wolf\' Rentzsch - (JRSwizzle)
Copyright (c) 2007-2012 Jonathan \'Wolf\' Rentzsch
https://github.com/rentzsch/jrswizzle
Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the \"Software\"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions: The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software. THE SOFTWARE IS PROVIDED \"AS IS\", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

XY Feng - (XYPieChart)
Copyright (c) 2012 Xiaoyang Feng. All rights reserved.
Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the \"Software\"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions: The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software. THE SOFTWARE IS PROVIDED \"AS IS\", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

Google Inc. - (GTMBase64)
Copyright 2006-2008 Google Inc.
Licensed under the Apache License, Version 2.0 (the \"License\"); you may not use this file except in compliance with the License.  You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0
Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an \"AS IS\" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.  See the License for the specific language governing permissions and limitations under the License.

Jared Verdi - (JVFloatLabeledTextField)
Copyright (c) 2013 Jared Verdi
Original Concept by Matt D. Smith
http://dribbble.com/shots/1254439--GIF-Mobile-Form-Interaction?list=users
Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the \"Software\"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions: The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software. THE SOFTWARE IS PROVIDED \"AS IS\", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR   IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS   FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR   COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER   IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN   CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

Yuichi YOSHIDA - (PopupView,SNPopupView)
Copyright (c) Yuichi YOSHIDA, 10/12/07. All rights reserved.
Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
- Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
- Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materia ls provided with the distribution.
- Neither the name of the \"Yuichi Yoshida\" nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.
THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS \"AS IS\" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Mutual Mobile - (MMWormhole)
Copyright (c) 2014 Mutual Mobile
http://www.mutualmobile.com/
Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the \"Software\"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions: The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
THE SOFTWARE IS PROVIDED \"AS IS\", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.";

/* 0111.png (2) */
"NotifiedSettingsNever" = "Jangan beri tahukan";